TinyUmbrella 4.30.05 veröffentlicht – SHSH für iOS 4.3.1 sichern

Nachdem gestern die neue iOS Version 4.3.1 veröffentlicht wurde, hat Notcom sein Tool TinyUmbrella entsprechend angepasst. Mit der aktuellen Version 4.30.5 von TinyUmbrella ist es nun möglich, die SHSH für die iOS Version 4.3.1 zu sichern. Unterstützt werden alle bekannten Geräte inklusive iPad 2. Neben der Sicherung der SHSH kann man TinyUmbrella 4.30.05 bei einer Wiederherstellung dazu verwenden, um die SHSH Files an iTunes zu senden und so den Downgrade auf eine niedrigere Firmware-Version zu ermöglichen.

tinyumbrella-4.30.05

An der Bedienung von TinyUmbrella hat sich nicht viel geändert. Bei alten Geräten reicht es, die ECID einzugeben und schon kann man die SHSH sichern. Neuere Geräte müssen für diesen Vorgang mit dem PC verbunden sein. Hat man sein Gerät angeschlossen, reicht ein Klick auf „Save SHSH“ und TinyUmbrella ruft alle verfügbaren SHSH Blobs ab.

Den Download findet ihr auf der Homepage von Notcom

  TinyUmbrella 4.30.05 - Windows (1,7 MiB, 2.952 hits)

  TinyUmbrella 4.30.05 - Mac (1,5 MiB, 327 hits)

Twitter Digg Delicious Stumbleupon Technorati Facebook Email

Wenn du in Sachen Jailbreak und Unlock immer auf dem Laufenden bleiben willst, dann kannst du dir den RSS-Feed abonnieren, meinen Tweets auf Twitter folgen oder auch der Facebook FanPage beitreten. Ich freue mich über jeden neuen Follower, Abonnenten und Fan. Wenn ihr Hilfe bei Problemen mit eurem iDevice benötigt, dann könnt ihr außerdem bei uns im iPhone Forum vorbeischauen.

Über RedParkz

Gründer von redparkz.de und langjähriger Apple-Fan. Schreibt am liebsten über Jailbreak und wie man sein iDevice verbessern kann.

3 Kommentare zu “TinyUmbrella 4.30.05 veröffentlicht – SHSH für iOS 4.3.1 sichern”

  1. Ich hab mal wieder Probleme mit meinem 64-Bit Rechner. Tinyumbrella sagt es braucht eine 32bit Java Version. Gibts da keine angepasste Version?

  2. Liegt wohl an deinem Java. Bei mir läuft es @ 64Bit

  3. Ja, ich hatte auch früher die java 32bit auf meinem 64 bit laufen und da gings, aber ich brauche für einige programme java 64 bit, wehalb ich das installiert habe.

Kommentar hinterlassen

Name (benötigt)

Email (benötigt)

Webseite (optional)